/* Sticky-Header */
@media (min-width: 1200px) {
	.header-wrapper {
		position: -webkit-sticky;
		position: sticky;
		top: 0;
		/* z-index 1040 = Bootstrap Modal-Backdrop */
		z-index: 1039;
		background: #fff;
		border-bottom: 1px solid #e7e7e7;		
	}
}

/* Artikeldetails */
.quick-view-content .product-name2 {
	font-size: 18px;
	margin-top: -8px;
	margin-bottom: 13px;
}
/* Artikeldetails - Videos */
.video-list div {
	display: flex;
    flex-direction: column;
	align-items: center;
}
.video-list .video {
	margin-bottom: 25px;
}

/* Artikeldetails - Vorteile */
#product-advantages h2 {
	font-size: 18px;
	font-weight: bold;
	color: #BD0926;
}
#product-advantages ul {
	list-style: square;
}
#product-advantages ul li::marker {
	color: #BD0926;
}

/* Druckansicht (Merkliste) */
@media print { 
	header .header-wrapper, header #divSearch, header #divBasket, .main-menu, .breadcrumb-content, .product-details .accordion, .product-details #divRelatedProducts, 
	.product-details #dm-infos, .product-details #div33408, .mz-hint,
	.shopping-cart-content .product-action-basket, .buttons-cart:not(.cart-memo), .buttons-cart.cart-memo #cmdCartRefresh, #scrollUp {
		display: none !important;
	}	
	.product-details #divProductPic,
	.product-details #divProductDesc {
		max-width: 50% !important;
	}
	.shopping-cart-content a img {
		max-width: 100px;
	}
	textarea {
		resize: none;
	}
	.shopping-cart-headline div, .shopping-cart-content div {
		padding: 5px 0px 2px;
	}
	footer .footer-info-text.col-4 {
		flex: 0 0 20%;
		max-width: 20%;
	}
	footer .footer-widget-title-3, .footer-info-text p, .footer-info-text a {
		color: #686868;
	}
	footer #divFooter1 {
		padding-top: 0 !important;
	}
	footer #divFooterContact {
		padding: 0 !important;
	}
}

/* Artikelbild Hintergrund */
.product-grid .product-img,
#divProductListTemplate .product-img a img.variant-banner-padding,
#divTopProducts .product-img-3-b {
	background: url(../../Beton_BG.jpg) no-repeat 0 0;
    background-size: cover;
}
#loading-content .product-grid .product-img {
	background: none !important;
}
#divProductPicVar a .mz-figure,
#divProductPicVar .MagicThumb-swap,
.mz-zoom-window * {
	background: url(../../Beton_BG.jpg) no-repeat 0 0;
    background-size: cover;
}
#divTopProducts .product-img-3-b {
	margin: 0;
}

/* Google reCaptchaV2 */
.login-form-container .default-btn:disabled {
	cursor: not-allowed !important;
	opacity: 0.5;
}
.email-form-container.buttons-cart input[type="submit"]:disabled {
	cursor: not-allowed !important;
	background: #d9d9d9;
}
.login-form-container .default-btn:disabled:hover {
	background-color: #fff;
    border: 1px solid #ddd;
    color: #777;
}
#ProductInquery form > br {
	display: none;
}
